<?php

namespace app\mobile\validate;

use think\Validate;

class InfoValidate extends Validate
{
    protected $rule = [
        'type'         => 'require',
        'name'         => 'require',
        'mobile'       => 'require|mobile',
        'school'       => 'require',
        'major'        => 'require',
        'company'      => 'require',
        'introduction' => 'require',
    ];

    protected $message = [
        'type'         => '请选择专业类型',
        'name'         => '请输入姓名',
        'mobile'       => '手机号格式不对',
        'school'       => '请输入毕业院校',
        'major'        => '请输入专业',
        'company'      => '请输入意向单位',
        'introduction' => '请输入个人简介',
    ];
}